﻿body {
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Anaheim', sans-serif;
    font-weight: bold;
    color: #262262;
}

.navbar-default {
    background-color: #fff;
    border-color: #fff;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(38,34,98,0.74);
    -moz-box-shadow: 0px 2px 5px 0px rgba(38,34,98,0.74);
    box-shadow: 0px 2px 5px 0px rgba(38,34,98,0.74);
}

.navbar-nav {
    margin-top: 20px;
}

.navbar-default .navbar-nav > li > a {
    color: #262262;
    transition: 0.3s ease-in-out;
}

    .navbar-default .navbar-nav > li > a:hover {
        color: #ffb100;
        transition: 0.3s ease-in-out;
    }

.mainslider {
    margin-top: 78px;
    /*width:100%;*/
    height: 100%;
    background-color: #139249;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    /*background-image: url(http://www.universitiesuk.ac.uk/blog/PublishingImages/higher-education-in-facts-and-figures-cover.png?RenditionID=7);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;*/
}

#mainslider .item {
    overflow: hidden;
    text-align: center;
    padding: 50px
}
#mainslider {
    background-color: #e4e4e4
}
.owl-nav {
    position: absolute;
    top: 45% !important;
    width: 100%;
    opacity: 0;
    transition: 0.3s ease-in-out;
}

    .owl-nav .owl-prev {
        position: absolute;
        left: 0;
    }

    .owl-nav .owl-next {
        position: absolute;
        right: 0;
    }

.owl-theme .owl-nav [class*=owl-] {
    background-color: transparent;
    color: #262262;
}

    .owl-theme .owl-nav [class*=owl-]:hover {
        background-color: transparent;
        color: #262262;
    }

#mainslider:hover .owl-nav {
    opacity: 1;
    transition: 0.3s ease-in-out;
}

#mainslider .owl-dots {
    display: none;
}

.haberalan {
    /*padding: 20px;*/
    /* background-image: url(/Assets/img/pattern.png);*/
    background-position: center right;
    background-repeat: no-repeat;
}

#haberslider .item {
    padding: 15px;
}

#haberslider .owl-dots span {
    background: #ffb100;
}

#haberslider .owl-dots .owl-dot.active span, #haberslider.owl-dots .owl-dot:hover span {
    background: #262262;
}

#haberslider h4 {
    margin-bottom: 2px;
    letter-spacing: 1px;
}

#haberslider .haber {
    margin-bottom: 15px
}

.animated {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 500ms;
    animation-delay: 500ms;
}

.animate-out {
    -webkit-animation-delay: 0ms;
    animation-delay: 0ms;
}

.yazi {
    margin-top: 35%;
    position: absolute;
}
    .yazi p {
        font-size: 17px;
        color: #262262;
    }
    .yazi.item2 {
        margin-top: 5%;
        position: absolute;
    }
        .yazi.item2 p {
            font-size: 17px;
            color: #262262;
        }
.reset {
    margin: 0;
    padding: 0
}

.gorsel img {
    width: auto !important
}

.gorsel {
    margin-top:10px
}

.basim {
    margin: 0 auto;
    margin-right: 120px;
}

.slideralt {
    padding: 15px;
    margin-top: calc(100% - 70%);
}

    .slideralt a {
        float: left;
        padding: 10px 20px;
        background-color: #ffb100;
        color: #fff;
        margin: 35px 5px 0;
        text-decoration: none;
        transition: 0.3s ease-in-out
    }

.bluebutton {
    background-color: #262262 !important;
    transition: 0.3s ease-in-out
}

.slideralt a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #262262;
    transition: 0.3s ease-in-out
}

.greybutton {
    background-color: #a01717 !important;
    transition: 0.3s ease-in-out
}

    .greybutton:hover {
        background-color: #ffb100 !important;
        transition: 0.3s ease-in-out
    }

.bluebutton:hover {
    background-color: #a01717 !important;
    transition: 0.3s ease-in-out
}

.cozumalan {
    height: 450px;
    background-color: #ff3800;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    background-image: url(/Assets/img/pattern.png);
    background-size: cover;
    position: relative
}

    .cozumalan:before {
        background-image: url(/Assets/img/before1.svg);
        content: "";
        position: absolute;
        top: -11px;
        z-index: 111;
        height: 142px;
        width: 100%;
        background-repeat: no-repeat;
    }

    .cozumalan:after {
        background-image: url(/Assets/img/before2.svg);
        content: "";
        position: absolute;
        top: -11px;
        z-index: 111;
        height: 142px;
        width: 100%;
        background-repeat: no-repeat;
        right: 0px;
        background-position: right;
    }

.sitemargin {
    margin: 45px auto 0px;
}

.cozumimage {
    margin-top: 150px
}

.cozumalanyazi {
    margin-top: 200px
}

    .cozumalanyazi p {
        background-color: #ffffff2b;
        color: #fff;
        padding: 10px;
    }

    .cozumalanyazi h2 {
        margin-bottom: 0
    }

.cozumalandaire {
    height: 500px;
    width: 500px;
    background-color: #22a09d;
    border-radius: 100%;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    margin: 50px auto;
    display: block;
    position: relative
}

.cozumalanorta {
    width: 100%;
    position: relative
}

.cozumalandaire:before {
    height: 50px;
    width: 10px;
    background: rgba(255,55,0,1);
    background: -moz-linear-gradient(top, rgba(255,55,0,1) 0%, rgba(34,160,158,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,55,0,1)), color-stop(100%, rgba(34,160,158,1)));
    background: -webkit-linear-gradient(top, rgba(255,55,0,1) 0%, rgba(34,160,158,1) 100%);
    background: -o-linear-gradient(top, rgba(255,55,0,1) 0%, rgba(34,160,158,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,55,0,1) 0%, rgba(34,160,158,1) 100%);
    background: linear-gradient(to bottom, rgba(255,55,0,1) 0%, rgba(34,160,158,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3700', endColorstr='#22a09e', GradientType=0 );
    content: "";
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
}

.cozumimage2 {
    margin-top: 115px
}

.cozumdaireaciklama {
    text-align: center;
    position: relative;
    top: 153px;
    width: 400px;
    margin-left: 50px;
}

    .cozumdaireaciklama p {
        color: #fff;
        background-color: #ffffff2b;
        padding: 10px;
    }

.margint {
    margin-top: 15px
}

.cozumalandaire:after {
    position: absolute;
    content: "";
    bottom: -50px;
    height: 50px;
    width: 10px;
    background-color: #22a09d;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
}

.cozumbefore:before {
    width: 860px;
    height: 10px;
    content: "";
    position: absolute;
    background: rgba(77,187,57,1);
    background: -moz-linear-gradient(left, rgba(77,187,57,1) 0%, rgba(34,160,157,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(77,187,57,1)), color-stop(100%, rgba(34,160,157,1)));
    background: -webkit-linear-gradient(left, rgba(77,187,57,1) 0%, rgba(34,160,157,1) 100%);
    background: -o-linear-gradient(left, rgba(77,187,57,1) 0%, rgba(34,160,157,1) 100%);
    background: -ms-linear-gradient(left, rgba(77,187,57,1) 0%, rgba(34,160,157,1) 100%);
    background: linear-gradient(to right, rgba(77,187,57,1) 0%, rgba(34,160,157,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dbb39', endColorstr='#22a09d', GradientType=1 );
    bottom: 50px;
    left: 0;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
}

.cozumbefore:after {
    position: relative;
    content: "";
    background-color: #4dbb39;
    width: 10px;
    height: 50px;
    bottom: 0;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
}

.cozumalanson {
    height: 450px;
    background-color: #4dbb39;
    width: 100%;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    position: relative;
}

    .cozumalanson:before {
        background-image: url(/Assets/img/beforeorange2.svg);
        content: "";
        position: absolute;
        bottom: -2px;
        z-index: 111;
        height: 142px;
        width: 100%;
        background-repeat: no-repeat;
        right: 0px;
        background-position: right;
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .cozumalanson::after {
        background-image: url(/Assets/img/beforeorange1.svg);
        content: "";
        position: absolute;
        bottom: -2px;
        z-index: 111;
        height: 142px;
        width: 100%;
        background-repeat: no-repeat;
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        right: 0
    }

.cozumimage3 {
    margin-top: 45px
}

.cozumdaireaciklama2 {
    margin-top: 100px;
}

    .cozumdaireaciklama2 p {
        color: #fff;
        background-color: #ffffff2b;
        padding: 10px;
    }

.ilkcizgi {
    height: 5px;
    width: 10%;
    background-color: #ff3800;
    margin: 5px 0;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
}

.ortacizgi {
    height: 5px;
    width: 30%;
    background-color: #22a09d;
    margin: 5px 0;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
}

.soncizgi {
    height: 5px;
    width: 60%;
    background-color: #4dbb39;
    margin: 5px 0;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
}

.kurumsalmenu ul li {
    float: left;
    list-style-type: none;
}

.kurumsalmenu {
    margin-top: 7px;
    position: absolute;
    right: 0;
}

    .kurumsalmenu ul li a {
        text-decoration: none;
        color: #262262;
        padding: 10px;
        transition: 0.3s ease-in-out;
    }

        .kurumsalmenu ul li a:hover {
            color: #262262;
            transition: 0.3s ease-in-out;
        }

.kurumsalalan {
    position: relative;
    background-color: #ffb100;
    height: 50px;
    margin-top: 85px;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
    box-shadow: inset 0px 0px 8px 0px rgba(38,34,98,0.72);
}

.kurumsalkapsa {
    position: relative
}


.tab-content h3 {
    margin-top: -15px
}

.tab-content div {
    margin-top: 30px;
    margin-bottom:50px
}

.kurumsalaciklamaalan {
    margin-top: 85px !important
}

    .kurumsalaciklamaalan p {
        text-indent: 10px;
        font-size: 15px
    }

    .kurumsalaciklamaalan h2 {
        margin-left: 10px
    }
    .kurumsalaciklamaalan b {
        margin-left: -10px;
        color: #ffb100
    }
#map {
    display: block;
    width: 100%;
    height: 500px;
    margin: -50px auto;
    -moz-box-shadow: 0px 5px 20px #ccc;
    z-index: 156;
    -webkit-box-shadow: 0px 5px 20px #ccc;
    box-shadow: 0px 5px 20px #ccc;
}

    #map.large {
        height: 400px;
    }


.overlay {
    width: 200px;
    display: block;
    text-align: center;
    color: #262262;
    font-size: 14px;
    opacity: 0.8;
    background: #fff;
    border: solid 3px #fff;
    border-radius: 4px;
    box-shadow: 2px 2px 10px #333;
    text-shadow: 1px 1px 1px #666;
    padding: 0 4px;
}

.overlay_arrow {
    left: 50%;
    margin-left: -16px;
    width: 0;
    height: 0;
    position: absolute;
}

    .overlay_arrow.above {
        bottom: -15px;
        border-left: 16px solid transparent;
        border-right: 16px solid transparent;
        border-top: 16px solid #fff;
    }

    .overlay_arrow.below {
        top: -15px;
        border-left: 16px solid transparent;
        border-right: 16px solid transparent;
        border-bottom: 16px solid #fff;
    }

@media (min-width:300px) and (max-width:768px) {
    #mainslider{
        display:none
    }
    .gorsel{
        display:none
    }
    .cozumalandaire {
        width: 100%;
        height: 50vh;
        border-radius: 0;
    }
    .cozumbefore:before{
        width:51.6%;
    }
    .cozumalan{
        height:100%
    }
    .cozumalanson {
        height: auto;
        padding-bottom: 100px;
    }
    .cozumdaireaciklama{
        width:100%;
        margin-left:0;
        top:35px
    }
    .cozumimage{
        margin-top:50px;
    }
    .yazi{
        padding:0;
        position:relative
    }
        .yazi.item2 {
            padding: 0;
            position: relative
        }
    .cozumalan:after, .cozumalan:before{
        top:-2px
    }
    .logo{
        margin:0 15px 0
    }
    .navbar-default .navbar-toggle {
        border-color: #262262;
        margin-top:25px
    }
    .cozumimage2{
        margin-top:60px
    }
    #mainslider .item{
        padding:25px
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: #ffb100
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #262262;
    }
    #haberslider .item{
        padding:0
    }
    .slideralt{
        padding:0
    }
    .altfooterleft{
        font-size:11px 
    }
    .social{
        padding:0
    }
    .cozumimage2 img{
        margin:0 auto
    }
    .kurumsalmain{
        display:none
    }
    .kurumsalmenu ul li{
        margin-left:-30px
    }
    .tab-content{
        float:left
    }
    #mobiledrop {
        display: block !important;
        margin-top:10px
    }
    .slider {
        display: none !important
    }
    .responsiveresim{
        display:block !important
    }
}
.altfooter {
    width: 100%;
    background-color: #ffb100;
    z-index:156;
    position:relative;
}
.altfooterleft {
    text-align: left;
    float: left;
    color: #262262;
    margin-top: 20px;
    font-weight: bold;
}

.social{
    float:right;
    margin-top:10px
}
.social li{
    list-style-type:none;
    margin-left:10px;
    float:left
}
    .social li a {
        font-size: 25px;
        color: #262262;
    }
.footer {
    border-top: 5px solid #ffb100;
}
 .telephone{
     margin-top:7px
 }
    .telephone a {
        color: #262262;
        font-weight:bold;
        font-size:15px !important;
      
    }
    .telephone a:hover{
        text-decoration:none !important
    }

.dropbtn {
    background-color: transparent;
    color: #262262;
    padding: 0 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    font-weight: bold;
}

    .dropbtn:hover, .dropbtn:focus {
        background-color:transparent
    }

.dropdown {
    position: relative;
    display: inline-block;
    margin-top: 3px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffb100;
    min-width: auto;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    top: 30px;
}

    .dropdown-content a {
        color: black;
        padding: 12px 5px;
        text-decoration: none;
        display: block;
    }

.dropdown a:hover {
    background-color: #ffb100;
}

.show {
    display: block;
}
#mobiledrop{
    display:none
}

.telephone i{
    padding-right:10px
}

@media (min-width:980px) and (max-width:1200px){
    .cozumalan{
        height:500px
    }
    .cozumimage{
        margin-top:200px
    }
    .cozumbefore:before{
        width:740px
    }

}
@media (min-width:769px) and (max-width:1024px ){
    #mainslider .gorsel {
        display: none
    } 
    .yazi {
        position: relative
    }

        .yazi.item2 {
            position: relative
        }
 /*#mainslider .item {
        padding: 10px
    }*/
    .cozumalandaire{
        height:60vh;
        width:100%;
    }
    .cozumdaireaciklama {
        top: 66px;
        width: auto;
        margin-left: 0px;
        padding: 14px;
    }
    .cozumbefore:before {
        width: 75.6%;
    }
}

.tab-content .slider div {
    margin-bottom: 0;
    margin-top: 10px
}
.tab-content > .tab-pane {
    visibility: hidden;
    height: 0px;
    overflow: hidden;
}

.tab-content > .active {
    visibility: visible;
    height: auto;
    overflow: visible;
}
.slider{
    display:block
}
.responsiveresim {
    display: none
}